[DEVICENAME]
DEVICENUMBER=3
DEFAULTNAME=2

DEVICENAME1=BTP-L42S-LabelPrinter
DEVICENAME2=BTP-L42-LabelPrinter
DEVICENAME3=BTP-L42II-LabelPrinter
LOADLICENSE=1      //0:UNLOAD  1:LOAD
LANGUAGE=0    //0:Chinese 1:English
Supported32OR64=0     //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1000

[SUPPORTED-USB-DEVICE]

USB_BTP-L42_1=488
USB_BTP-L42_2=489
USB_BTP-L42_3=490
USB_BTP-L42_4=491
USB_BTP-L42_5=492
USB_BTP-L42_6=493
USB_BTP-L42_7=494
USB_BTP-L42_8=495

USB_BTP-L42S_1=488
USB_BTP-L42S_2=489
USB_BTP-L42S_3=490
USB_BTP-L42S_4=491
USB_BTP-L42S_5=492
USB_BTP-L42S_6=493
USB_BTP-L42S_7=494
USB_BTP-L42S_8=495

USB_BTP-L42II_1=488
USB_BTP-L42II_2=489
USB_BTP-L42II_3=490
USB_BTP-L42II_4=491
USB_BTP-L42II_5=492
USB_BTP-L42II_6=493
USB_BTP-L42II_7=494
USB_BTP-L42II_8=495

[USBCLASSPRINTER]
BTP-L42(U)1 = SNBCBTP-L4250D2
BTP-L42(U)2 = SNBCBTP-L4250D2
BTP-L42(U)3 = SNBCBTP-L4250D2
BTP-L42(U)4 = SNBCBTP-L4250D2

BTP-L42S(U)1 = SNBCBTP-L42S6090
BTP-L42S(U)2 = SNBCBTP-L42S6090
BTP-L42S(U)3 = SNBCBTP-L42S6090
BTP-L42S(U)4 = SNBCBTP-L42S6090

BTP-L42II(U)1 = SNBCBTP-L42IIFAAA
BTP-L42II(U)2 = SNBCBTP-L42IIFAAA
BTP-L42II(U)3 = SNBCBTP-L42IIFAAA
BTP-L42II(U)4 = SNBCBTP-L42IIFAAA

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.98]

USBMONitorVersion=2000
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=bypmon.DLL
USBMONitorPUIDLLName=

COMMONitorVersion=1000
COMMonitorPName=
COMMonitorPDLLName=
COMMonitorPUIDLLName=

[COMMON-MONITOR.NT]

USBMONitorVersion=
USBMONitorPName=
USBMONitorPDLLName=
USBMONitorPUIDLLName=

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMONNT.dll
COMMonitorPUIDLLName=

[COMMON-MONITOR.2K]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.vista]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll


[COMMON-MONITOR.2008]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2010
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll